FC2ブログ
-->









スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。




[--/--/-- --:--] スポンサー広告 | トラックバック(-) | コメント(-)

VoipBusterが起動しない 

知り合いからエラーの問い合わせがありました。

「久しぶりに"VoipBuster"を起動しようとしたら何か変だ」というのです。

いじってみたらアップデートを全くしていなかったためでした。

エラーの原因は
"GIPS VoiceEngine has expired"
とのインフォメーションが表示され、アプリケーションが起動しない。

なるほど、昔は "Gloval IP Sound の Voice Engine" で、今は違うというわけか。

バージョンは 2.07 built 212 でした。

アプリケーションが起動しないので、新しいヴァージョンを上書きするようにセットアップ。

これで解決しました。

他人のPCをリモートアシスタンスでの作業だったので、エラーログ等をスクリーンショットで撮れませんでした。

再セットアップはリモートアシスタンスを切断し、私の"VoipBuster"から先方の一般回線電話へかけての作業でした。

20分ほどの通話でしたが、タイムラグはだんだん短くなった印象があります。
タイムラグに慣れていったのかもしれません???
スポンサーサイト




[2006/04/01 21:04] 未分類 | TB(0) | CM(0)

コメントの投稿















管理者にだけ表示を許可する

トラックバック

この記事のトラックバックURL
http://ipphone.blog55.fc2.com/tb.php/46-b75b8c75








上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。